@charset "utf-8";
#wrapper {
	height: 1500px;
	width: 1100px;
	margin: auto;
}
#wrapper #titlebar {
	height: 150px;
	width: 1100px;
	background-color: #FFFFFF;
}
#wrapper #dropdown1 {
	height: 55px;
	width: 1100px;
}
#wrapper #image {
	height: 455px;
	width: 1100px;
	text-align: left;
	font-family: Calibri, Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: inherit;
	color: #000000;
}
#wrapper #dropdownbox2 {
	height: 55px;
	width: 1100px;
}
#wrapper #main {
	height: auto;
	width: 1100px;
}
#wrapper #image center .MsoNormal strong span {
	text-align: left;
}
#wrapper #image center .MsoNormal strong span {
	text-align: left;
}
#wrapper #image center .MsoNormal strong span {
	text-align: left;
}
#wrapper #image center .MsoNormal strong span {
	text-align: left;
}
#wrapper #image table tr th h1 {
	font-family: Calibri, Arial;
}
#wrapper #image table tr th p {
	font-size: large;
}
